1. Payment Gateway
TrustPay
en
  • en
  • zh
  • Integration Guide
  • Payment Gateway
    • Payment Callback Specification
    • Enums
    • Risk Control – Merchant Integration
    • C21 Suport Regions
      • TrustPay Supported Billing Countries and US/Canada Regions
    • Card Direct Payin
      POST
    • Cashier Payin
      POST
    • Payment Callback
      POST
    • Balance
      POST
    • Order Query
      POST
    • Order Refund
      POST
    • Fee Query
      POST
  • Credit Card Issuer
    • Available Card
      POST
    • Open Card
      POST
    • Open/Recharge Card Callback
      POST
    • Get Card Detail
      POST
    • Card Recharge
      POST
    • Order List
      POST
    • Card List
      POST
    • Transaction List
      POST
    • Fee Query
      POST
  • Physical Card Issuer
    • Create Cardholder
      POST
    • List Cardholders
      POST
    • Assign Physical Cards
      POST
    • List Assigned Physical Cards
      POST
    • Query Card Balance
      POST
    • Query Card Transactions
      POST
    • Query Account
      POST
    • Card Charge
      POST
  • Schemas
    • VCardDetail
    • VOrderDetail
  1. Payment Gateway

Fee Query

Developing
POST
/v4/fee-overview

Request

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.trustpay.money/v4/fee-overview' \
--header 'Content-Type: application/json' \
--data '{
    "sign": ""
}'
Response Response Example
{"code":880001,"message":"Fee overview retrieved successfully","data":{"fee_configs":[{"channel_id":5,"currency_id":"USD","business_type":0,"fee_rate":0.3,"fee_fixed_amount":10,"fee_min_amount":0}],"dispute_configs":[{"channel_id":5,"currency_id":"USD","chargeback_fee":10,"refund_fee_rate":0.3,"refund_fee_fixed_amount":10}]}}
Modified at 2026-04-15 03:24:01
Previous
Order Refund
Next
Available Card
Built with